using System;
using System.Collections.Generic;
using System.Text;

namespace GroßKlein
{
   class Program
   {
      static void Main(string[] args)
      {
         string[] wochentage = { "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag", "Sonntag" };

         foreach (string s in wochentage)
            if (!s.EndsWith("tag"))
               Console.WriteLine(s);

         foreach (string s in wochentage)
            if (s.StartsWith("s"))
               Console.WriteLine(s);
      }
   }
}
